Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Mail

Search ports for:

Electronic mail packages and utilities.

MailScanner-5.1.2_3
Powerful virus/spam scanning framework for mail gateways
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_8, bash-5.0.18_3, ca_root_nss-3.58, clamav-0.103.0,1, curl-7.73.0, gettext-runtime-0.21, gnupg1-1.4.23_2, indexinfo-0.3.1, json-c-0.15_1, lha-1.14i_8, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, libmspack-0.10.1, libnghttp2-1.41.0, libunistring-0.9.10_1, libxml2-2.9.10_1, p5-Archive-Zip-1.68, p5-Authen-SASL-2.16_1, p5-Business-ISBN-3.005, p5-Business-ISBN-Data-20191107, p5-Class-Inspector-1.36, p5-Clone-0.45, p5-Convert-BinHex-1.125, p5-Convert-TNEF-0.18_2, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-DBD-SQLite-1.66, p5-DBI-1.643, p5-Data-Dump-1.23_1, p5-Digest-HMAC-1.03_1, p5-Digest-MD5-2.58, p5-Digest-SHA1-2.13_1, p5-Encode-Detect-1.01_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-File-ShareDir-1.116, p5-Filesys-Df-0.92_1, p5-GSSAPI-0.28_1, p5-Geography-Countries-2009041301_1, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-IO-String-1.08_1, p5-IO-Stringy-2.113, p5-IP-Country-2.28_1, p5-Inline-0.86, p5-Inline-C-0.81, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-MIME-Tools-5.509,2, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-IMAPClient-3.42_1, p5-Mail-SPF-2.9.0_5, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-CIDR-0.20, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.500, p5-Net-IP-1.26_1, p5-Net-Ident-1.23_1, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-NetAddr-IP-4.079, p5-OLE-Storage_Lite-0.20_1, p5-Parse-RecDescent-1.967015, p5-Pegex-0.75, p5-Socket6-0.29, p5-Sys-Hostname-Long-1.5_1, p5-Sys-SigAction-0.23, p5-Test-Manifest-2.021, p5-TimeDate-2.33,1, p5-URI-1.76, p5-XXX-0.35, p5-YAML-PP-0.020_1, pcre2-10.35, perl5-5.32.0, re2c-0.14.3, readline-8.0.4, spamassassin-3.4.4, tnef-1.4.12, unace-1.2b_3, unarj-2.65_2, unrar-5.91,6, unzoo-4.4_2, wget-1.20.3, zoo-2.10.1_4

abook-0.6.1_2
Addressbook program with mutt mail client support
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, m4-1.4.18_1,1, perl5-5.32.0, readline-8.0.4

adcomplain-3.52
Complain about inappropriate commercial use (f.e. SPAM) of usenet/e-mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: News

addresses-0.4.8_7
Versatile addressbook for GNUstep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnustep

addresses-goodies-0.4.8_8
Goodies for addressbook for GNUstep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: addresses-0.4.8_7, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, gworkspace-0.9.4_3, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnustep

aerc-0.4.0
Email client for your terminal
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, ca_root_nss-3.58, cyrus-sasl-2.1.27_1, dante-1.4.2_1, gettext-runtime-0.21, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, go-1.15.3,1, gpgme-1.14.0, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, miniupnpc-2.1_2, nettle-3.6, notmuch-0.31, npth-1.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.9_1, readline-8.0.4, scdoc-1.11.0, sqlite3-3.33.0,1, talloc-2.3.1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, xapian-core-1.4.17,1

akpop3d-0.7.7
POP3 daemon aimed to be small and secure
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

alpine-2.24
Mail and news client descended from Pine
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: aspell-0.60.8,1, gettext-runtime-0.21, indexinfo-0.3.1, perl5-5.32.0
Also listed in: News

amavis-logwatch-1.51.03_1
Amavisd-new log parser
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: perl5-5.32.0

amavisd-milter-1.7.0
Milter for amavisd-new
Long description | Changes | Main Web Site
Maintained by: rx@rx.cz
Requires: amavisd-new-2.12.0_1,1, arc-5.21p, arj-3.10.22_8, ca_root_nss-3.58, cabextract-1.9.1, curl-7.73.0, db5-5.3.28_7, file-5.39, gettext-runtime-0.21, gnupg1-1.4.23_2, indexinfo-0.3.1, lha-1.14i_8, libidn-1.35, libnghttp2-1.41.0, lzo2-2.10_1, lzop-1.04, p5-Archive-Zip-1.68, p5-BerkeleyDB-0.64, p5-Clone-0.45, p5-Convert-BinHex-1.125, p5-Convert-TNEF-0.18_2, p5-Convert-UUlib-1.70,1, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Multiplex-1.16, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-IO-Stringy-2.113, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-MIME-Tools-5.509,2, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-SPF-2.9.0_5, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.500, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-Net-Server-2.009, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-URI-1.76, p5-Unix-Syslog-1.1_1, p5-common-sense-3.75, p7zip-16.02_3, perl5-5.32.0, re2c-0.14.3, readline-8.0.4, ripole-0.2.2, rpm2cpio-1.4_2, spamassassin-3.4.4, unrar-5.91,6, zoo-2.10.1_4
Also listed in: Security

anomy-sanitizer-1.76_6
Sanitize and clean incoming/outgoing mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Security

antivirus-3.30_10
Sendmail milter wich uses McAfee Virus Scan or clamav
Long description | Changes
Maintained by: dinoex@FreeBSD.org

anubis-4.2_11
Outgoing SMTP mail processor
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, guile-1.8.8_4, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libgsasl-1.8.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, libntlm-1.6, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, m4-1.4.18_1,1, nettle-3.6, npth-1.6, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, texinfo-6.7_4,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

archiveopteryx-3.2.0_8
Advanced PostgreSQL-based IMAP/POP server
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: jam-2.6, perl5-5.32.0

archiveopteryx-devel-3.2.99.20181030
Advanced PostgreSQL-based IMAP/POP server
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: jam-2.6, perl5-5.32.0

archivesmtp-1.2_3
SMTP mail archiver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

archmbox-4.10.0_1
Email archiver that parses mailboxes and performs actions
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

ask-2.5.3
Anti Spam Killer content filtering
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, python37-3.7.9_1, readline-8.0.4

asmail-2.1_4
Biff-type program, designed to match AfterStep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1
Also listed in: Afterstep

assp-1.9.9.14158
Anti-Spam SMTP Proxy
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_8, ca_root_nss-3.58, clamav-0.103.0,1, curl-7.73.0, json-c-0.15_1, libltdl-2.4.6, libmspack-0.10.1, libnghttp2-1.41.0, libxml2-2.9.10_1, p5-Algorithm-C3-0.10_1, p5-Authen-NTLM-1.09_1, p5-Class-C3-0.34, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Email-Abstract-3.008_1, p5-Email-Address-1.912, p5-Email-Address-XS-1.04, p5-Email-Date-Format-1.005, p5-Email-MIME-1.949, p5-Email-MIME-ContentType-1.024_1, p5-Email-MIME-Encodings-1.315_2, p5-Email-MessageID-1.406_1, p5-Email-Send-2.201, p5-Email-Simple-2.216, p5-Email-Valid-1.202, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-File-Listing-6.11, p5-File-ReadBackwards-1.05_1, p5-File-Scan-ClamAV-1.95, p5-FreezeThaw-0.5001, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-MIME-Types-2.17, p5-MLDBM-2.05_1, p5-MRO-Compat-0.13, p5-Mail-SPF-2.9.0_5, p5-Mail-SRS-0.31_2, p5-Mail-Tools-2.21, p5-Module-Pluggable-5.2, p5-Module-Runtime-0.016, p5-Mozilla-CA-20200520, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-Domain-TLD-1.75, p5-Net-HTTP-6.19, p5-Net-IP-Match-Regexp-1.01_2, p5-Net-SSLeay-1.88, p5-Net-SenderBase-1.02_1, p5-NetAddr-IP-4.079, p5-Return-Value-1.666005, p5-Socket6-0.29, p5-Text-Unidecode-1.30, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, pcre2-10.35, perl5-5.32.0, unzoo-4.4_2

astroid-0.15_5
Graphical email client for notmuch, inspired by sup and others
Long description | Changes | Main Web Site
Maintained by: mylan.connolly@gmail.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cairomm-1.12.2_4, cmake-3.18.4, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, glib-networking-2.66.0, glibmm-2.64.2,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, gtkmm30-3.24.2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsass-3.6.4, libsecret-0.20.3, libsigc++-2.10.4, libsoup-2.72.0, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, notmuch-0.31, npth-1.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, protobuf-3.13.0,1, py27-cairo-1.18.1_1,1, py27-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rhash-1.3.9, scdoc-1.11.0, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, talloc-2.3.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte3-0.62.1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

automx-0.10.2_3
Handles mail account profile requests from mail clients
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: bind-tools-9.16.7, gettext-runtime-0.21, indexinfo-0.3.1, json-c-0.15_1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libidn2-2.3.0_1, libunistring-0.9.10_1, libuv-1.40.0, libxml2-2.9.10_1, libxslt-1.1.34_1, py27-dateutil-2.8.1, py27-ipaddr-2.2.0, py27-lxml-4.5.2, py27-m2crypto-0.36.0, py27-ply-3.11, py27-typing-3.7.4.1, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, wget-1.20.3

autorespond-2.0.5
Simple autoresponder for qmail
Long description | Changes
Maintained by: ports@FreeBSD.org

avenger-0.8.5
Anti-spam SMTP server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: db5-5.3.28_7

balsa-2.5.1_4
Mail reader for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, glib-networking-2.66.0, gmake-4.3_2, gmime26-2.6.23_1, gmp-6.2.0, gnome-keyring-3.36.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, gtkhtml4-4.10.0_2, gtksourceview3-3.24.11, gtkspell3-3.0.10, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libesmtp-1.0.6_2,1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, npth-1.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-libxml2-2.9.10_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yelp-tools-3.38.0, zstd-1.4.5_1
Also listed in: Gnome

batv-milter-0.5.0_2
Milter for BATV (Bounce Address Tag Validation)
Long description | Changes | Main Web Site
Maintained by: umq@ueo.co.jp

bayespam-0.9.2_1
Qmail spam filter written in Perl using Bayesian classification
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: p5-Convert-BinHex-1.125, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.21, p5-TimeDate-2.33,1, perl5-5.32.0

bbmail-0.9.3
Tool intended for Blackbox that checks for new mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: blackbox-0.70.1_6, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, pkgconf-1.7.3,1, png-1.6.37, xorgproto-2020.1

biabam-0.9.7_2
Command-line attachment mailer
Long description | Changes
Maintained by: crees@FreeBSD.org
Requires: bash-5.0.18_3, gettext-runtime-0.21, indexinfo-0.3.1, readline-8.0.4

bincimap-1.2.13_3
Light-weight IMAP server for Maildir
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: checkpassword-pam-0.99_1, ucspi-tcp-0.88_2

bmf-0.9.4
Fast Bayesian Mail Filter compatible with maildrop and procmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: db5-5.3.28_7

bogofilter-1.2.5_1
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: db5-5.3.28_7, gsl-2.6, indexinfo-0.3.1, perl5-5.32.0

bogofilter-kc-1.2.5_2
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: gsl-2.6, indexinfo-0.3.1, kyotocabinet-1.2.78, perl5-5.32.0

bogofilter-lmdb-1.2.5_2
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: gsl-2.6, indexinfo-0.3.1, lmdb-0.9.24_3,1, perl5-5.32.0

bogofilter-sqlite-1.2.5_2
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: gsl-2.6, indexinfo-0.3.1, libedit-3.1.20191231,1, perl5-5.32.0, sqlite3-3.33.0,1

bogofilter-tc-1.2.5_2
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: gsl-2.6, indexinfo-0.3.1, perl5-5.32.0, tokyocabinet-1.4.48

bsfilter-1.0.19_3
Bayesian spam filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-gdbm-2.1.0,2
Also listed in: Ruby

bsmtp-1.02_5
Batch SMTP support for sendmail, incoming and outgoing
Long description | Changes
Maintained by: naddy@FreeBSD.org
Requires: freebsd-uucp-1.07.4_3, indexinfo-0.3.1, perl5-5.32.0

bulk_mailer-1.13_1
Speeds delivery to mailing lists by sorting & batching addresses
Long description | Changes
Maintained by: mat@FreeBSD.org

c-sig-emacs27-3.8.0.1_4
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

c-sig-emacs27_canna-3.8.0.1_4
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

c-sig-emacs27_nox-3.8.0.1_4
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

c-sig-emacs28-3.8.0.1_4
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

c-sig-emacs28_nox-3.8.0.1_4
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

cclient-2007f_4
C-client mail access routines by Mark Crispin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

claws-mail-3.17.5_3
Lightweight and featureful GTK+ based e-mail and news client
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: News

claws-mail-address_keeper-3.17.5
Recipient addresses keeper plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-archive-3.17.5
Mail archiver plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-att_remover-3.17.5
Attachments removing plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-attachwarner-3.17.5
Not attached file warning plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-bogofilter-3.17.5
Spam filtering plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bogofilter-1.2.5_1, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsl-2.6, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-bsfilter-3.17.5
Spam filtering, bsfilter based plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bsfilter-1.0.19_3, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-gdbm-2.1.0,2, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-clamd-3.17.5
ClamAV based antivirus plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: arc-5.21p, arj-3.10.22_8, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, clamav-0.103.0,1, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-c-0.15_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, unzoo-4.4_2, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-dillo-3.17.5
Viewing of html messages using the Dillo web browser
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, dillo-3.0.5_1, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, fltk-1.3.5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wget-1.20.3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-fetchinfo-3.17.5
Header insertion plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-gdata-3.17.5
Plugin providing Google Contacts in the Tab-address completion
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.1,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.0, gnome-online-accounts-3.36.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgdata-0.17.13, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-cairo-1.18.1_1,1, py27-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-libravatar-3.17.5
Avatar display plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-litehtml_viewer-3.17.5
Viewer plugin for HTML emails, using the litehtml library
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gumbo-0.10.1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-mailmbox-3.17.5
Mbox maildir plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-managesieve-3.17.5
Sieve filters manager for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-newmail-3.17.5
Message header summary logging plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-notification-3.17.5
New mail notification plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-pdf_viewer-3.17.5_13
PDF and PostScript viewer plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-perl-3.17.5
Perl filtering plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-pgp-3.17.5
PGP plugins for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, npth-1.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-plugins-3.17
claws-mail plugins meta-port
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Also listed in: News

claws-mail-rssyl-3.17.5
RSS/Atom feed reader plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-spam_report-3.17.5
Spam report plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-spamassassin-3.17.5
SpamAssassin plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg1-1.4.23_2, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Clone-0.45, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-SPF-2.9.0_5, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.500, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-URI-1.76, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, re2c-0.14.3, readline-8.0.4, shared-mime-info-2.0, spamassassin-3.4.4, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

claws-mail-themes-20140629
Claws Mail icon themes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: X11-themes

claws-mail-tnef_parse-3.17.5
TNEF attachment format parser plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Convert-BinHex-1.125, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.21, p5-TimeDate-2.33,1, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, ytnef-1.9.3,1, zstd-1.4.5_1

claws-mail-vcalendar-3.17.5
vCalendar plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, claws-mail-3.17.5_3, claws-mail-themes-20140629, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libetpan-1.9.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mime-support-3.62, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

clawsker-1.2.0
Applet to edit Claws Mail's hidden preferences
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Locale-gettext-1.07, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Perl5

cone-1.0_3
Console based mail client with POP3/IMAP/SMAP support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.8,1, ca_root_nss-3.58, courier-unicode-2.1_2, curl-7.73.0, gamin-0.1.10_10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gnupg1-1.4.23_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

coolmail-1.3_3
Xbiff like mail tool with animated 3D graphics
Long description | Changes
Maintained by: udo@schweigert-muc.de
Requires: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1

courier-0.65.3_6
Courier SMTP IMAP POP3 HTTP mail server suite
Long description | Changes | Main Web Site
Maintained by: bsd@dino.sk
Requires: ca_root_nss-3.58, courier-authlib-base-0.71.0, courier-unicode-2.1_2, gamin-0.1.10_10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libltdl-2.4.6, libtextstyle-0.21, libxml2-2.9.10_1, mime-support-3.62, p5-Net-CIDR-0.20, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, sysconftool-0.17

courier-analog-0.17
Courier log analyzer
Long description | Changes | Main Web Site
Maintained by: hsn@sendmail.cz
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, m4-1.4.18_1,1, p5-Getopt-Long-2.52, perl5-5.32.0

courier-authlib-0.71.0
Meta-port for the courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, libltdl-2.4.6, perl5-5.32.0, sysconftool-0.17
Also listed in: Security

courier-authlib-base-0.71.0
Courier authentication library base
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.32.0, sysconftool-0.17
Also listed in: Security

courier-authlib-ldap-0.71.0
LDAP support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, openldap-client-2.4.51, perl5-5.32.0, sysconftool-0.17
Also listed in: Net

courier-authlib-mysql-0.71.0
MySQL support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: ca_root_nss-3.58, courier-authlib-base-0.71.0, courier-unicode-2.1_2, curl-7.73.0, cyrus-sasl-2.1.27_1, gettext-runtime-0.21, gmake-4.3_2, groff-1.22.4_3, indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, mysql57-client-5.7.31_1, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, sysconftool-0.17, uchardet-0.0.7
Also listed in: Databases

courier-authlib-pgsql-0.71.0
PostgreSQL support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: binutils-2.33.1_3,1, courier-authlib-base-0.71.0, courier-unicode-2.1_2, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, indexinfo-0.3.1, libltdl-2.4.6, mpc-1.1.0_2, mpfr-4.1.0, perl5-5.32.0, postgresql12-client-12.4, readline-8.0.4, sysconftool-0.17
Also listed in: Databases

courier-authlib-userdb-0.71.0
Userdb support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.32.0, sysconftool-0.17
Also listed in: Databases

courier-authlib-usergdbm-0.71.0
Userdb support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.32.0, readline-8.0.4, sysconftool-0.17
Also listed in: Databases

courier-authlib-vchkpw-0.71.0
Vpopmail/vchkpw support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, netqmail-1.06_5, perl5-5.32.0, sysconftool-0.17, ucspi-tcp-0.88_2, vpopmail-5.4.33_3

courier-imap-5.0.11
IMAP (and POP3) server that provides access to Maildir mailboxes
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libidn-1.35, libltdl-2.4.6, perl5-5.32.0, pkgconf-1.7.3,1, sysconftool-0.17

courier-unicode-2.1_2
Courier implementation of Unicode Standard related algorithms
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Devel

couriergraph-20060202_6
RRDtool frontend for Courier statistics
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, p5-File-Tail-1.3, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rrdtool-1.7.2_4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

courierpassd-1.1.2
User authentication and password changing daemon utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.32.0, sysconftool-0.17
Also listed in: Security

courierpasswd-1.1.3
User authentication and password changing utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.32.0, sysconftool-0.17
Also listed in: Security

courieruserinfo-1.1.2
User account information retrieval utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.71.0, courier-unicode-2.1_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.32.0, sysconftool-0.17
Also listed in: Security

crm114-20100106_6
Markov based SpamFilter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libtre-0.8.0_3

cvsmail-2.2
Small program to add cvsweb links to FreeBSD commit messages
Long description | Changes
Maintained by: ports@FreeBSD.org

cyrus-imapd23-2.3.20_2
Cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27_1, db5-5.3.28_7, pcre-8.44, perl5-5.32.0

cyrus-imapd24-2.4.21
Cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27_1, db5-5.3.28_7, pcre-8.44, perl5-5.32.0

cyrus-imapd25-2.5.16
Cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27_1, db5-5.3.28_7, pcre-8.44, perl5-5.32.0

cyrus-imapd30-3.0.14
Cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27_1, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, libedit-3.1.20191231,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, sqlite3-3.33.0,1

cyrus-imapd32-3.2.4
Cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27_1, e2fsprogs-libuuid-1.45.6, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, libedit-3.1.20191231,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, sqlite3-3.33.0,1

cyrus2courier-1.4_1
Cyrus-IMAP to Maildir++ conversion utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

cyrus2dovecot-1.3
Convert Cyrus folders to Dovecot
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

davmail-5.5.1
POP/IMAP/SMTP/Caldav/Carddav/LDAP Exchange Gateway
Long description | Changes | Main Web Site
Maintained by: jjuanino@gmail.com
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.8, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

dbmail-3.2.5
SQL database-based mail system (POP3 and IMAP)
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: asciidoc-9.0.2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, binutils-2.33.1_3,1, boehm-gc-8.0.4_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gcc9-9.3.0_1, getopt-1.1.6, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmime26-2.6.23_1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, groff-1.22.4_3, indexinfo-0.3.1, iso8879-1986_3, libassuan-2.5.3, libedit-3.1.20191231,1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libsieve-2.3.1_2, libtasn1-4.16.0, libtool-2.4.6_1, libunistring-0.9.10_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libzdb-3.2.2, m4-1.4.18_1,1, mhash-0.9.9.9_5, mpc-1.1.0_2, mpfr-4.1.0, mysql57-client-5.7.31_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, postgresql12-client-12.4, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, w3m-0.5.3.20200507_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

dcc-dccd-2.3.167_1
Distributed Checksum Clearinghouse bulk email detector
Long description | Changes | Main Web Site
Maintained by: pkubaj@FreeBSD.org

de-unix-connect-0.95_3
Mail and news gateway for Zconnect
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.23, gettext-runtime-0.21, gperf-3.1, indexinfo-0.3.1, lrzsz-0.12.20_4
Also listed in: German, Comms, News

deforaos-mailer-0.1.7
DeforaOS desktop mail client
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

delatt-1.1.3_1
Strip attachments from email
Long description | Changes
Maintained by: ehaupt@FreeBSD.org
Requires: perl5-5.32.0

dk-milter-1.0.2_6
Domainkeys milter for Sendmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: groff-1.22.4_3, indexinfo-0.3.1, libpaper-1.1.24.4, perl5-5.32.0, psutils-1.17_5, uchardet-0.0.7

dkfilter-0.11_1
Domainkeys filter for Postfix
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-IO-Multiplex-1.16, p5-IO-Socket-INET6-2.72_1, p5-Mail-Tools-2.21, p5-Net-DNS-1.27,1, p5-Net-Server-2.009, p5-Socket6-0.29, p5-TimeDate-2.33,1, perl5-5.32.0

dkimproxy-1.4.1_1
DKIM filter for Postfix
Long description | Changes | Main Web Site
Maintained by: andrey@bsdnir.info
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-IO-Multiplex-1.16, p5-IO-Socket-INET6-2.72_1, p5-JSON-2.97.001, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-Tools-2.21, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-Server-2.009, p5-Socket6-0.29, p5-TimeDate-2.33,1, perl5-5.32.0

dma-0.13
DragonFly Mail Agent, a small MTA for local/outbound mail
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org

dot-forward-0.71
Dot-forward reads sendmail's .forward files under qmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, groff-1.22.4_3, indexinfo-0.3.1, libpaper-1.1.24.4, perl5-5.32.0, psutils-1.17_5, uchardet-0.0.7

dovecot-2.3.11.3
Secure, fast and powerful IMAP and POP3 server
Long description | Changes | Main Web Site
Maintained by: ler@FreeBSD.org
Requires: liblz4-1.9.2_1,1, pkgconf-1.7.3,1, zstd-1.4.5_1

dovecot-fts-xapian-1.3.3
Dovecot FTS plugin based on Xapian
Long description | Changes | Main Web Site
Maintained by: juraj@lutter.sk
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, dovecot-2.3.11.3, icu-67.1,1, indexinfo-0.3.1, libedit-3.1.20191231,1, liblz4-1.9.2_1,1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1, sqlite3-3.33.0,1, xapian-core-1.4.17,1, zstd-1.4.5_1

dovecot-pigeonhole-0.5.11
Sieve plugin for the Dovecot 'deliver' LDA and LMTP
Long description | Changes | Main Web Site
Maintained by: ler@FreeBSD.org
Requires: dovecot-2.3.11.3, liblz4-1.9.2_1,1, zstd-1.4.5_1

dspam-3.10.2_7
Bayesian spam filter
Long description | Changes | Main Web Site
Maintained by: danny@dannywarren.com
Requires: arc-5.21p, arj-3.10.22_8, binutils-2.33.1_3,1, ca_root_nss-3.58, clamav-0.103.0,1, curl-7.73.0, cyrus-sasl-2.1.27_1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, groff-1.22.4_3, indexinfo-0.3.1, json-c-0.15_1, libedit-3.1.20191231,1, libevent-2.1.12, libltdl-2.4.6, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, mysql57-client-5.7.31_1, pcre2-10.35, perl5-5.32.0, postgresql12-client-12.4, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, sqlite3-3.33.0,1, uchardet-0.0.7, unzoo-4.4_2

ecartis-1.0.0.s20060813_1
The Ecartis Listserver / Mailing List Manager
Long description | Changes | Main Web Site
Maintained by: jtrigg@spamcop.net
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

elm-2.5.8_5
Once-popular mail user agent, version 2.5.x
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: aspell-0.60.8,1, aspell-ispell-0.60.8, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, perl5-5.32.0

elmo-1.3.2_2
Receive, filter, read, compose, and send mail at the text console
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, perl5-5.32.0

emailrelay-1.9_5
Simple SMTP proxy and store-and-forward MTA
Long description | Changes | Main Web Site
Maintained by: robertn@the-nelsons.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1

emil-2.1b9_1
Mail format/encoding converter
Long description | Changes
Maintained by: ports@FreeBSD.org

enma-1.2.0_6
Sender authentication milter supporting SPF and Sender ID
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, ldns-1.7.1_1, perl5-5.32.0

eps-1.7_2
Email Parsing System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

epstools-1.8
EPS (Email Parsing System) sample tools
Long description | Changes | Main Web Site
Maintained by: ismail@EnderUNIX.org
Requires: eps-1.7_2

esmtp-1.2_2
Relay-only Mail Transfer Agent with sendmail compatible syntax
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.6.4,1, gettext-runtime-0.21, indexinfo-0.3.1, libesmtp-1.0.6_2,1, libtextstyle-0.21, m4-1.4.18_1,1

evolution-3.38.0
Integrated mail, calendar and address book distributed suite
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bogofilter-1.2.5_1, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cmake-3.18.4, colord-1.3.5_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.0, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.1,1, glib-networking-2.66.0, gmp-6.2.0, gnome-autoar-0.2.4, gnome-desktop-3.38.0, gnome-online-accounts-3.36.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsl-2.6, gspell-1.8.4, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, gtkspell3-3.0.10, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, highlight-3.43_8,3, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgdata-0.17.13, libgnome-keyring-3.12.0_2, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, libpwquality-1.4.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-cairo-1.18.1_1,1, py27-gobject3-3.28.3_3, py37-libxml2-2.9.10_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rest-0.7.93_1, rhash-1.3.9, seahorse-3.36.2, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

evolution-ews-3.38.0
Evolution Microsoft Exchange plugin through Exchange Web Services
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bogofilter-1.2.5_1, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cmake-3.18.4, colord-1.3.5_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-3.38.0, evolution-data-server-3.38.0, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.1,1, glib-networking-2.66.0, gmp-6.2.0, gnome-autoar-0.2.4, gnome-desktop-3.38.0, gnome-online-accounts-3.36.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsl-2.6, gspell-1.8.4, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, gtkspell3-3.0.10, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, highlight-3.43_8,3, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgdata-0.17.13, libgnome-keyring-3.12.0_2, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, libpwquality-1.4.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-cairo-1.18.1_1,1, py27-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rest-0.7.93_1, rhash-1.3.9, seahorse-3.36.2, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

exilog-0.5_9
Tool to centralize and visualize Exim logs with a web front end
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, groff-1.22.4_3, indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, mysql57-client-5.7.31_1, p5-DBD-mysql-4.050, p5-DBI-1.643, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, uchardet-0.0.7

exim-4.94_2
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libidn-1.35, libspf2-1.2.10_2, pcre-8.44, perl5-5.32.0

exim-doc-html-4.92
Documentation for the Exim MTA in multiple formats
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org

exim-doc-pdf-4.92
Documentation for the Exim MTA in multiple formats
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org

exim-doc-postscript-4.92
Documentation for the Exim MTA in multiple formats
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org

exim-ldap2-4.94_2
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libidn-1.35, libspf2-1.2.10_2, openldap-client-2.4.51, pcre-8.44, perl5-5.32.0

exim-monitor-4.94_2
The Exim monitor for the Exim MTA
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libidn-1.35, libpthread-stubs-0.4, libspf2-1.2.10_2, libxcb-1.14_1, pcre-8.44, perl5-5.32.0, xorgproto-2020.1

exim-mysql-4.94_2
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, gettext-runtime-0.21, groff-1.22.4_3, indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, libidn-1.35, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libspf2-1.2.10_2, mysql57-client-5.7.31_1, pcre-8.44, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, uchardet-0.0.7

exim-postgresql-4.94_2
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, libidn-1.35, libspf2-1.2.10_2, mpc-1.1.0_2, mpfr-4.1.0, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, postgresql12-client-12.4, readline-8.0.4

exim-sa-exim-4.944.2.1_2
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, gnupg1-1.4.23_2, indexinfo-0.3.1, libidn-1.35, libnghttp2-1.41.0, libspf2-1.2.10_2, p5-Clone-0.45, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-SPF-2.9.0_5, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.500, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-URI-1.76, pcre-8.44, perl5-5.32.0, re2c-0.14.3, readline-8.0.4, spamassassin-3.4.4

exim-sqlite-4.94_2
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, libedit-3.1.20191231,1, libidn-1.35, libspf2-1.2.10_2, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, sqlite3-3.33.0,1

exipick-20100323.0
Display messages from Exim queue based on a variety of criteria
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

exmh-2.9.0
X11/TK based mail reader front end to MH
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: boehm-gc-8.0.4_1, ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libnghttp2-1.41.0, libpthread-stubs-0.4, libxcb-1.14_1, metamail-2.7_16, nmh-1.7.1_2, perl5-5.32.0, png-1.6.37, readline-8.0.4, tcl86-8.6.10, tk86-8.6.10_1, w3m-0.5.3.20200507_1, xorgproto-2020.1
Also listed in: Tk

ez-pine-gpg-0.4.h_2
Set of scripts to use gpg with Pine
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

ezmlm-0.53_1
Easy-to-use, high-speed mailing list manager for qmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: netqmail-1.06_5

ezmlm-idx-7.2.2_1
Improved version of the ezmlm mailing list manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: groff-1.22.4_3, indexinfo-0.3.1, libpaper-1.1.24.4, netqmail-1.06_5, perl5-5.32.0, psutils-1.17_5, uchardet-0.0.7

faces-1.7.7_12
Visual mail, user, and print face server
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21

fastforward-0.51
Fastforward handles qmail forwarding according to a cdb database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, groff-1.22.4_3, indexinfo-0.3.1, libpaper-1.1.24.4, perl5-5.32.0, psutils-1.17_5, uchardet-0.0.7

fdm-2.0
Fetches and delivers mail
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, tdb-1.4.3,1

fetchmail-6.4.12_2
Batch mail retrieval utility for IMAP/POP3/ETRN/ODMR
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu
Requires: ca_root_nss-3.58, gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21

fetchmailconf-6.4.12
Python-based GUI to configure fetchmail
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu
Requires: ca_root_nss-3.58, expat-2.2.8, fetchmail-6.4.12_2, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.3_1, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, py27-tkinter-2.7.18_6, py37-future-0.18.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1

fidogate-5.9
Fido-Internet Gateway and Tosser
Long description | Changes | Main Web Site
Maintained by: admin@5034.ru
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, db5-5.3.28_7, expat-2.2.8, fontconfig-2.13.92_2,1, freebsd-uucp-1.07.4_3, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, indexinfo-0.3.1, inn-2.6.3_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, m4-1.4.18_1,1, nettle-3.6, npth-1.6, p11-kit-0.23.21, p5-Convert-BinHex-1.125, p5-GD-2.73, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.21, p5-TimeDate-2.33,1, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, webp-1.1.0
Also listed in: News

fidogate4-4.4.10_1
Fido-Internet Gateway and Tosser
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, perl5-5.32.0
Also listed in: News

filtermail-0.8.6
Filter mail on a POP3 server: saves downloading spam
Long description | Changes | Main Web Site
Maintained by: jmc-freebsd2@milibyte.co.uk
Requires: bison-3.6.4,1, flex-2.6.4_2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21, m4-1.4.18_1,1

findmaildirs-0.4
Simple utility to create list of maildirs for mutt
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org

geary-3.32.2
Mail client for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.0, expat-2.2.8, folks-0.14.0, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.1,1, glib-networking-2.66.0, gmime26-2.6.23_1, gmp-6.2.0, gnome-online-accounts-3.36.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgdata-0.17.13, libgee-0.20.1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-cairo-1.18.1_1,1, py27-dbus-1.2.16, py27-gobject3-3.28.3_3, py37-libxml2-2.9.10_1, py37-xdg-0.26, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, telepathy-glib-0.24.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.3.4, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Also listed in: Gnome

gensig-2.3_1
Random .signature generator
Long description | Changes | Main Web Site
Maintained by: arensb+freebsd-ports@ooblick.com

getmail-5.14_1
POP3/IMAP4 mail retriever with Maildir and command delivery
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Python

gmime2-2.2.27_2
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

gmime2-sharp-2.2.27_5
Mono bindings for gmime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmime2-2.2.27_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-tkinter-2.7.18_6, py37-olefile-0.46, py37-pillow-7.0.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gmime24-2.4.33_3
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

gmime24-sharp-2.4.33_5
Mono bindings for gmime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmime24-2.4.33_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-tkinter-2.7.18_6, py37-olefile-0.46, py37-pillow-7.0.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gmime26-2.6.23_1
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

gmime26-sharp-2.6.23_1
Mono bindings for gmime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libglade2-2.6.4_10, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.4.0, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, npth-1.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-tkinter-2.7.18_6, py37-olefile-0.46, py37-pillow-7.0.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gmime30-3.2.7
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1

gnarwl-3.6_6
Email autoresponder that gets data from LDAP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, groff-1.22.4_3, gsed-4.8, indexinfo-0.3.1, libpaper-1.1.24.4, openldap-client-2.4.51, perl5-5.32.0, psutils-1.17_5, readline-8.0.4, uchardet-0.0.7

gnubiff-2.2.13_10
Mail notification program for Gnome
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, popt-1.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gnumail-1.3.0
GNUstep mail client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: addresses-0.4.8_7, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pantomime-1.3.0, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnustep

golded-1.1.5.a20170303
GoldEd+ (FTN message editor)
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: News

gotmail-0.9.0_3
Script to fetch mail from a Hotmail or MSN mailbox
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, libnghttp2-1.41.0, p5-URI-1.76, perl5-5.32.0
Also listed in: Perl5

grepmail-5.3033_1
Search mailboxes for a given regexp and display matching emails
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Date-Manip-6.82, p5-FileHandle-Unget-0.1634, p5-Mail-Mbox-MessageParser-1.5111, p5-TimeDate-2.33,1, perl5-5.32.0

greyfix-0.4.0_1
Greylisting policy daemon for Postfix
Long description | Changes | Main Web Site
Maintained by: k@stereochro.me
Requires: db5-5.3.28_7

greylite-2.3_5
Modified greylisting for qmail and for any other MDA
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Requires: c-ares-1.16.1, libedit-3.1.20191231,1, sqlite3-3.33.0,1, ucspi-tcp-0.88_2

gubby-0.5.5
Program showing where new mail has been placed
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org

hashcash-1.22
Anti-spam / denial of service counter-measure tool
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu

hbiff-1.2_2
Replacement for xbiff that handles popup window with mail headers
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1

heirloom-mailx-12.4_8
BSD mail utility with MIME, IMAP, POP3, SMTP, and S/MIME extensions
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org

husky-1.9.20191207
Husky full featured highly portable FTN Tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, husky-areafix-1.9.20191207, husky-fidoconf-1.9.20191207, husky-hpt-1.9.20191207, husky-htick-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, perl5-5.32.0
Also listed in: News

husky-areafix-1.9.20191207
Husky FTN areafix library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, perl5-5.32.0
Also listed in: News

husky-fidoconf-1.9.20191207
Husky FTN configuration library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, libiconv-1.16, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, texinfo-6.7_4,1
Also listed in: News

husky-hpt-1.9.20191207
Husky FTN tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, husky-areafix-1.9.20191207, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, libiconv-1.16, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, texinfo-6.7_4,1
Also listed in: News

husky-htick-1.9.20191207
Husky FTN file ticker
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, husky-areafix-1.9.20191207, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, libiconv-1.16, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, texinfo-6.7_4,1
Also listed in: News

husky-huskylib-1.9.20191207
Husky generic FTN library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: News

husky-smapi-1.9.20191207
Husky FTN MSGAPI library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, husky-huskylib-1.9.20191207, indexinfo-0.3.1
Also listed in: News

husky-sqpack-1.9.20191207
Husky FTN msgbase packer
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, perl5-5.32.0
Also listed in: News

hypermail-2.4.0
Program to generate a cross-referenced HTML mail archive
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: pcre-8.44, trio-1.16_1
Also listed in: Www

ifile-1.3.8
Application of machine learning to e-mail filtering
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Textproc

im-153
Set of user interfaces of Email and NetNews
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

imap-uw-2007f_1
University of Washington IMAP4rev1/POP2/POP3 mail servers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cclient-2007f_4,1

imapdedup-0.0.20150331
Duplicate email message remover
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, python37-3.7.9_1, readline-8.0.4

imapfilter-2.6.16
IMAP mail filtering utility
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: libedit-3.1.20191231,1, lua52-5.2.4, pcre-8.44

imapsync-1.977
IMAP synchronization, copy or migration tool
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Authen-SASL-2.16_1, p5-Clone-0.45, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Data-Uniqid-0.12_1, p5-Digest-HMAC-1.03_1, p5-Digest-MD5-2.58, p5-Encode-IMAPUTF7-1.05_1, p5-Encode-Locale-1.05, p5-File-Copy-Recursive-0.45, p5-File-Listing-6.11, p5-File-Tail-1.3, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-IO-Tee-0.66, p5-JSON-2.97.001, p5-JSON-WebToken-0.10, p5-LWP-MediaTypes-6.04, p5-Mail-IMAPClient-3.42_1, p5-Module-Runtime-0.016, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Parse-RecDescent-1.967015, p5-Readonly-2.05, p5-Regexp-Common-2017060201, p5-Socket6-0.29, p5-Sys-MemInfo-0.99, p5-Term-ReadKey-2.38_1, p5-Test-MockObject-1.20200122, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-UNIVERSAL-can-1.20140328_1, p5-UNIVERSAL-isa-1.20171012, p5-URI-1.76, p5-Unicode-String-2.10, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Also listed in: Perl5

imaptools-1.135
Tools and scripts to use with IMAP servers
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: perl5-5.32.0

imaputils-1.0.5
Number of tools and scripts for use with IMAP servers
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: perl5-5.32.0

isbg-2.2.1
Scan an IMAP inbox for spam using SpamAssassin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, gnupg1-1.4.23_2, indexinfo-0.3.1, libffi-3.3_1, libidn-1.35, libnghttp2-1.41.0, p5-Clone-0.45, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-SPF-2.9.0_5, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.500, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-URI-1.76, perl5-5.32.0, py37-docopt-0.6.2_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, re2c-0.14.3, readline-8.0.4, spamassassin-3.4.4

isbg-py27-2.2.1
Scan an IMAP inbox for spam using SpamAssassin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, gnupg1-1.4.23_2, indexinfo-0.3.1, libffi-3.3_1, libidn-1.35, libnghttp2-1.41.0, p5-Clone-0.45, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-SPF-2.9.0_5, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.500, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-URI-1.76, perl5-5.32.0, py37-docopt-0.6.2_1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, re2c-0.14.3, readline-8.0.4, spamassassin-3.4.4

isoqlog-2.2.1_1
Qmail, postfix, sendmail, exim MTA log analysis program
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

isync-1.3.3
Maintain local copies of remote IMAP folders w/synchronized flags
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: cyrus-sasl-2.1.27_1, db5-5.3.28_7, perl5-5.32.0

ja-mh-6.8.4.j3.05_4
Rand MH mail handling system + Japanese patches
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Requires: binutils-2.33.1_3,1, gettext-runtime-0.21, indexinfo-0.3.1, ja-less-382.262.03.01
Also listed in: Japanese

ja-mutt-devel-1.5.21.j1_10
Text-based mail client (Japanised development version)
Long description | Changes | Main Web Site
Maintained by: st@be.to
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, fakeroot-1.23, gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21, m4-1.4.18_1,1, mime-support-3.62, perl5-5.32.0, urlview-0.9.20131021_1
Also listed in: Japanese

ja-p5-mime_pls-2.02_2
Perl Library for MIME encode/decode
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Japanese, Perl5

ja-rubygem-mail-iso-2022-jp-2.0.8_1
Provides 'mail' gem with iso-2022-jp conversion capability
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2
Also listed in: Japanese, Rubygems

james-2.3.2.1_1
Java SMTP and POP3 Mail server and NNTP News server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

jamlib-1.4.7_2
JAM subroutine library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

javamail-1.6.2
Reference Implementation of JSR 919
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.8, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

jmba-0.5.5
Junk Mail Buffering Agent
Long description | Changes | Main Web Site
Maintained by: romain@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

junkfilter-20030115_1
Spam filtering software for procmail
Long description | Changes | Main Web Site
Maintained by: gsutter@zer0.org
Requires: procmail-3.22_10

jwsmtp-1.32.15
C++ library for sending email
Long description | Changes | Main Web Site
Maintained by: info@babaei.net

ko-hmconv-1.0.3_1
Hangul code conversion utility for E-mail
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Korean

lbdb-0.42.1
Tools for use with mutt external mail address query feature
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, gsed-4.8, indexinfo-0.3.1, perl5-5.32.0

lens-0.2_2
Mail filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
Also listed in: Ruby

libb64-1.2.1
Library for fast Base64 encoding and decoding
Long description | Changes | Main Web Site
Maintained by: ismail.yenigul@surgate.com
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, makedepend-1.0.6,1
Also listed in: Converters

libcmime-0.2.1_2
Lightweight C mime library
Long description | Changes | Main Web Site
Maintained by: ast@treibsand.com
Requires: bison-3.6.4,1, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libtextstyle-0.21, libuv-1.40.0, lzo2-2.10_1, m4-1.4.18_1,1, pkgconf-1.7.3,1, rhash-1.3.9

libdkim-1.0.21
DKIM (DomainKeys Identified Mail) library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libdomainkeys-0.69_1
DomainKeys library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libesmtp-1.0.6_2
Library for posting electronic mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0

libetpan-1.9.4
Mail framework for C language
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, expat-2.2.8, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libnghttp2-1.41.0, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1

libmilter-8.16.1
Library providing Sendmail Mail Filter API
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org

libpst-0.6.75_1
Tool for converting Outlook .pst files to mbox and other formats
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libgsf-1.14.47_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, xorgproto-2020.1
Also listed in: Converters

libsieve-2.3.1_2
Library for parsing, sorting, and filtering mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

libspamtest-20080808
Kaspersky Anti-Spam 3.x library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libspf-1.0.0.p5_1
Sender Policy Framework (SPF) library and client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0

libspf2-1.2.10_2
Sender Policy Framework 2 C Implementation
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

libsrs2-1.0.18_4
Sender Rewriting Scheme 2 C Implementation
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org

libsrs_alt-1.0_2
Sender Rewriting Scheme C Implementation
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org

libvmime-0.9.2_6
All-in-one Internet mail library
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libgsasl-1.8.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libntlm-1.6, libtasn1-4.16.0, libunistring-0.9.10_1, libuv-1.40.0, libxml2-2.9.10_1, lzo2-2.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, tpm-emulator-0.7.4_2, trousers-0.3.14_3

listadmin-2.40
Command-line alternative to Mailman Web interface
Long description | Changes | Main Web Site
Maintained by: christer.edwards@gmail.com
Requires: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Text-Reform-1.20_1, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Also listed in: Perl5

lmtp2nntp-1.4.1
OSSP mail to news gateway
Long description | Changes | Main Web Site
Maintained by: vd@FreeBSD.org
Requires: ossp-ex-1.0.6_1, ossp-sa-1.2.6_1, ossp-var-1.1.3_1, str-0.9.12_1
Also listed in: News

lookout-1.4_1
Convert Outlook97 addressbook export files to KDE KAB/GNOME gnomecard
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, python37-3.7.9_1, readline-8.0.4

lurker-2.3_3
Mailing list archiver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mail2nntp-1.0
Simple mail to news gateway
Long description | Changes | Main Web Site
Maintained by: gary@hayers.org
Requires: p5-NNTPClient-0.37_1, perl5-5.32.0
Also listed in: News

mail2sms-1.3.5
Mail to SMS converter
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com

mailagent-3.1.78_2
Sophisticated automatic mail-processing tool
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

maildrop-3.0.1
Mail delivery agent (MDA) with filtering abilities
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-unicode-2.1_2, gettext-runtime-0.21, indexinfo-0.3.1, libidn-1.35, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1

mailest-emacs27-0.9.24_3
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, fakeroot-1.23, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyperestraier-1.4.13_3, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mew-emacs28_nox-6.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, qdbm-1.8.78_4, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mailest-emacs27_canna-0.9.24_3
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, fakeroot-1.23, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyperestraier-1.4.13_3, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mew-emacs28_nox-6.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, qdbm-1.8.78_4, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mailest-emacs27_nox-0.9.24_3
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, fakeroot-1.23, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyperestraier-1.4.13_3, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mew-emacs28_nox-6.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, qdbm-1.8.78_4, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mailest-emacs28-0.9.24_3
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, fakeroot-1.23, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyperestraier-1.4.13_3, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mew-emacs28_nox-6.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, qdbm-1.8.78_4, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mailest-emacs28_nox-0.9.24_3
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, fakeroot-1.23, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hyperestraier-1.4.13_3, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mew-emacs28_nox-6.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, qdbm-1.8.78_4, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mailfromd-8.8
Mail filtering daemon for Sendmail, Postfix, and MeTA1
Long description | Changes | Main Web Site
Maintained by: zeus@gnu.org.ua
Requires: adns-1.6.0, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, mailutils-3.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3

mailfront-2.22
Mail server network protocol front-ends
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: bglibs-2.04_1,1, cvm-0.97, libedit-3.1.20191231,1, lua51-5.1.5_9, perl5-5.32.0

mailgraph-1.14_10
RRDtool frontend for Postfix statistics
Long description | Changes | Main Web Site
Maintained by: dgeo@centrale-marseille.fr
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, p5-File-Tail-1.3, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rrdtool-1.7.2_4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mailhog-1.0.0_1
MailHog development mail server
Long description | Changes | Main Web Site
Maintained by: mops@punkt.de
Requires: go-1.15.3,1
Also listed in: Devel

mailman-2.1.34
Mailing list manager with user-friendly web front-end
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, fakeroot-1.23, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libffi-3.3_1, libtextstyle-0.21, m4-1.4.18_1,1, perl5-5.32.0, py27-dnspython-1.16.0, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4

mailsync-5.2.1_4
Keeps collection of mailboxes synchronized
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, cclient-2007f_4,1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0

mailutils-3.10_1
Utilities, daemons, and filters for processing e-mail
Long description | Changes | Main Web Site
Maintained by: zeus@gnu.org.ua
Requires: bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3

mailx-0.5_2
Mail command with mailx extensions
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

mairix-0.24
Indexing and searching in Maildir, MH, or mbox folders
Long description | Changes | Main Web Site
Maintained by: jjuanino@gmail.com
Requires: bison-3.6.4,1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21, m4-1.4.18_1,1

masqmail-0.3.5
Mail server for hosts, not permanently connected to the internet
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.66.1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

mb2md-3.20_1
Converts mbox mailboxes to Maildir
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: p5-TimeDate-2.33,1, perl5-5.32.0

mblaze-0.4
Unix utilities to deal with Maildir
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

mbox2imap-1.0_2
Upload email stored in mbox file format to an IMAP server
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, python37-3.7.9_1, readline-8.0.4

mbox2mdir-1.4
Mbox to qmail's Maildir converter written in C++
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

mboxgrep-0.7.9_5
Utility to scan mailboxes for messages matching a regular expression
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1

mboxstats-3.1
Creates top-10 lists of the messages in a mailbox
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mbx2mbox-0.34_1
MS Outlook Express .mbx to mbox file converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Date-Manip-6.82, perl5-5.32.0

mdpop3d-0.97
Simple and small POP3 daemon implementation with Maildir support
Long description | Changes
Maintained by: ports@FreeBSD.org

mess822-0.58_2
RFC 822 mail message parsing library and rewriting utilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: groff-1.22.4_3, indexinfo-0.3.1, libpaper-1.1.24.4, perl5-5.32.0, psutils-1.17_5, uchardet-0.0.7

meta1-1.1.0a.15.2_1
Secure and efficient mail gateway
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: cyrus-sasl-2.1.27_1

metamail-2.7_16
Implementation of MIME, the Multipurpose Internet Mail Extensions
Long description | Changes
Maintained by: ports@FreeBSD.org

mew-emacs27-6.8_3
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

mew-emacs27_canna-6.8_3
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

mew-emacs27_nox-6.8_3
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

mew-emacs28-6.8_3
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

mew-emacs28_nox-6.8_3
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, stunnel-5.57,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

mhonarc-2.6.18_2
WWW front end for mail archives
Long description | Changes | Main Web Site
Maintained by: kerndtr@kerndt.com
Requires: perl5-5.32.0
Also listed in: Www

milter-bogom-1.9.2_4
Simple sendmail milter to interface bogofilter
Long description | Changes | Main Web Site
Maintained by: victor@bsdes.net
Requires: bogofilter-1.2.5_1, db5-5.3.28_7, gsl-2.6, indexinfo-0.3.1, perl5-5.32.0

milter-callback-1.6.0_8
Milter to perform a envelope-from sender verification on target MX
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libspf2-1.2.10_2, mpc-1.1.0_2, mpfr-4.1.0

milter-greylist-4.6.2_4
Easy-to-use greylist milter for sendmail and postfix
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, libedit-3.1.20191231,1, libevent-2.1.12, libnghttp2-1.41.0, libspf2-1.2.10_2, lua52-5.2.4, opendkim-2.10.3_11, perl5-5.32.0, unbound-1.12.0

milter-manager-2.1.1_1
Super milter that can invoke several milters selectively
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, indexinfo-0.3.1, intltool-0.51.0_1, libedit-3.1.20191231,1, libev-4.33,1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libunwind-20200331_1, libxml2-2.9.10_1, libyaml-0.2.5, p5-XML-Parser-2.44, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-glib2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pkg-config-1.4.4
Also listed in: Ruby

milter-regex-2.7_1
Milter plugin to sendmail for regular expression filtering
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org

mime-construct-1.11_2
Construct and optionally send MIME messages from command line
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-IPC-Signal-1.00_1, p5-MIME-Types-2.17, p5-Proc-WaitStat-1.00_1, perl5-5.32.0

mime4j-0.7.2_1
Java parser for e-mail message streams
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-commons-logging-1.2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

mimedefang-2.83_3
Milter based anti-spam and anti-virus filtering program
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: arc-5.21p, arj-3.10.22_8, ca_root_nss-3.58, clamav-0.103.0,1, curl-7.73.0, gettext-runtime-0.21, gnupg1-1.4.23_2, indexinfo-0.3.1, json-c-0.15_1, libidn-1.35, libltdl-2.4.6, libmspack-0.10.1, libnghttp2-1.41.0, libxml2-2.9.10_1, p5-Clone-0.45, p5-Convert-BinHex-1.125, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-Encode-Detect-1.01_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-IO-Stringy-2.113, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-MIME-Tools-5.509,2, p5-Mail-AuthenticationResults-1.20200824.1, p5-Mail-DKIM-0.58, p5-Mail-SPF-2.9.0_5, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.27,1, p5-Net-DNS-Resolver-Mock-1.20200215, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.500, p5-Net-LibIDN-0.12_5, p5-Net-SSLeay-1.88, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-URI-1.76, pcre2-10.35, perl5-5.32.0, re2c-0.14.3, readline-8.0.4, spamassassin-3.4.4, unzoo-4.4_2

mini_sendmail-1.3.9
Tiny MTA with only smart relay capability
Long description | Changes | Main Web Site
Maintained by: demon@FreeBSD.org

minimalist-2.5.3
Minimalistic mailing list manager
Long description | Changes | Main Web Site
Maintained by: gmarco@gufi.org
Requires: perl5-5.32.0

missey-1.2.0_1
Secure small and high performance POP3 server
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org

mlmmj-1.3.0
Simple and slim mailing list manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

mls-1.3_1
Program for generating various statistics on emails
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mmh-0.4
CLI mail user agent, fork from nmh
Long description | Changes | Main Web Site
Maintained by: satanist+freebsd@bureaucracy.de

mmr-1.6.0_1
Curses based MIME Mail Reader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mpack-1.6_3
External MIME packer/unpacker
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Also listed in: Converters, News

mpop-1.4.10
Small and fast POP3 client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, texinfo-6.7_4,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

msglint-1.04
RFC 822/MIME/DSN/MDN/Tracking-Status message validator
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org

msmtp-1.8.12
SMTP plugin for MUAs
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, texinfo-6.7_4,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3

mu-1.2
Mail searching frontend for Xapian
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, indexinfo-0.3.1, json-glib-1.6.0, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libtool-2.4.6_1, libunistring-0.9.10_1, libxml2-2.9.10_1, m4-1.4.18_1,1, nettle-3.6, npth-1.6, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, texinfo-6.7_4,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xapian-core-1.4.17,1

mu4e-emacs27-1.2_2
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-emacs27_canna-1.2_2
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-emacs27_nox-1.2_2
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-emacs28-1.2_2
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-emacs28_nox-1.2_2
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-maildirs-emacs27-0.8.20180606_2
Maildirs extension for Mu4e
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dash.el-emacs28_nox-2.17.0_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, mu4e-emacs27_nox-1.2_2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-maildirs-emacs27_canna-0.8.20180606_2
Maildirs extension for Mu4e
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dash.el-emacs28_nox-2.17.0_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, mu4e-emacs27_nox-1.2_2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-maildirs-emacs27_nox-0.8.20180606_2
Maildirs extension for Mu4e
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dash.el-emacs28_nox-2.17.0_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, mu4e-emacs27_nox-1.2_2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-maildirs-emacs28-0.8.20180606_2
Maildirs extension for Mu4e
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dash.el-emacs28_nox-2.17.0_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, mu4e-emacs27_nox-1.2_2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mu4e-maildirs-emacs28_nox-0.8.20180606_2
Maildirs extension for Mu4e
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dash.el-emacs28_nox-2.17.0_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mu-1.2, mu4e-emacs27_nox-1.2_2, nettle-3.6, npth-1.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xapian-core-1.4.17,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

mulberry-4.0.8_2
Scalable high-performance GUI Internet Mail User Agent
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-libpng-1.5.13_2, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1
Also listed in: Linux

mutt-1.14.7
Small but powerful text based program for read/writing e-mail
Long description | Changes | Main Web Site
Maintained by: dereks@lifeofadishwasher.com
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cyrus-sasl-2.1.27_1, db5-5.3.28_7, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, lynx-2.8.9.1_1,1, mime-support-3.62, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, urlview-0.9.20131021_1

mutt_vc_query-002
vCard query utility for mutt
Long description | Changes | Main Web Site
Maintained by: jgh@FreeBSD.org
Requires: libvc-003_4

muttprint-0.73_4
Utility to print mail for most any mail client
Long description | Changes | Main Web Site
Maintained by: guru@unixarea.de
Requires: ImageMagick6-6.9.11.6,1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, docbook-sgml-4.5_1, docbook-utils-0.6.14_13, dsssl-docbook-modular-1.79_1,1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lynx-2.8.9.1_1,1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-SGMLSpm-1.03_2, p5-Text-Iconv-1.7_3, p5-TimeDate-2.33,1, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-jadetex-3.13_3, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, tex-xmltex-1.9_2, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Print

nbsmtp-1.00_2
Simple program for outgoing SMTP delivery
Long description | Changes
Maintained by: ehaupt@FreeBSD.org

neomutt-20200925_1
Bringing together all the Mutt Code
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cyrus-sasl-2.1.27_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmime30-3.2.7, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, gpgme-1.14.0, indexinfo-0.3.1, iso8879-1986_3, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libksba-1.4.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxml2-2.9.10_1, libxslt-1.1.34_1, lmdb-0.9.24_3,1, lynx-2.8.9.1_1,1, mime-support-3.62, nettle-3.6, notmuch-0.31, npth-1.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, sqlite3-3.33.0,1, talloc-2.3.1, tokyocabinet-1.4.48, tpm-emulator-0.7.4_2, trousers-0.3.14_3, urlview-0.9.20131021_1, xapian-core-1.4.17,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2

netqmail-1.06_5
Secure, reliable, efficient, simple, and fast MTA
Long description | Changes | Main Web Site
Maintained by: erdgeist@erdgeist.org
Requires: fakeroot-1.23

netqmail-mysql-1.06.1.1.15_2
Secure, reliable, and fast MTA for UNIX systems with MySQL support
Long description | Changes | Main Web Site
Maintained by: erdgeist@erdgeist.org
Requires: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, fakeroot-1.23, groff-1.22.4_3, indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, mysql57-client-5.7.31_1, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, uchardet-0.0.7

netqmail-tls-1.06.20200107_3
Secure, reliable, and fast MTA for UNIX systems with TLS support
Long description | Changes | Main Web Site
Maintained by: erdgeist@erdgeist.org
Requires: fakeroot-1.23

nextcloud-mail-php72-1.5.0
Mail app for Nextcloud
Long description | Changes | Main Web Site
Maintained by: brnrd@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libiconv-1.16, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, libxslt-1.1.34_1, libzip-1.5.2, nextcloud-php74-20.0.0, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, panda-cclient-20130621_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-imap-7.2.34, php72-pecl-APCu-5.1.18, php74-7.4.11, php74-bcmath-7.4.11, php74-bz2-7.4.11, php74-ctype-7.4.11, php74-curl-7.4.11, php74-dom-7.4.11, php74-exif-7.4.11, php74-fileinfo-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-gmp-7.4.11, php74-iconv-7.4.11, php74-intl-7.4.11, php74-json-7.4.11, php74-ldap-7.4.11, php74-mbstring-7.4.11, php74-opcache-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-posix-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-xml-7.4.11, php74-xmlreader-7.4.11, php74-xmlwriter-7.4.11, php74-xsl-7.4.11, php74-zip-7.4.11, php74-zlib-7.4.11, png-1.6.37, tiff-4.1.0, webp-1.1.0

nextcloud-mail-php73-1.5.0
Mail app for Nextcloud
Long description | Changes | Main Web Site
Maintained by: brnrd@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libiconv-1.16, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, libxslt-1.1.34_1, libzip-1.5.2, nextcloud-php74-20.0.0, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, panda-cclient-20130621_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-pecl-APCu-5.1.18, php73-7.3.23, php73-imap-7.3.23, php74-7.4.11, php74-bcmath-7.4.11,